{
    "variants": {
        "variant=default": [ { "model": "purpur_block" }
, { "model": "cobblestone/purpur_block1" }, { "model": "cobblestone/purpur_block2" }, { "model": "cobblestone/purpur_block3" }, { "model": "cobblestone/purpur_block4" } ]    }
}
